[Desktop Entry]
Type=Application
Name=Hibernate
GenericName=Hibernate
Comment=hibernate the machine
Exec=lxqt-leave --hibernate
Icon=system-suspend-hibernate
Categories=System;X-Leave;
OnlyShowIn=LXQt;

Comment[ar]=أسبت الجهاز
Name[ar]=أسبت
GenericName[ar]=أسبت
Name[ca]=Hiberna
GenericName[ca]=Hiberna
Comment[ca]=Posa en hibernació la màquina
Comment[cs]=Uspat počítač na disk
Name[cs]=Uspat na disk
Name[da]=Dvale
Comment[da]=Sæt maskinen i dvale
Comment[de]=Rechner in Tiefschlaf versetzen
Name[de]=Tiefschlaf
Name[el]=Νάρκη
GenericName[el]=Νάρκη
Comment[el]=Nάρκωση του υπολογιστή
Name[es]=Hibernar
GenericName[es]=Hibernar
Comment[es]=Hibernar el sistema
Name[eu]=Hibernatu
GenericName[eu]=Hibernatu
Comment[eu]=Hibernatu ordenagailua
Name[fr]=Hivernation
GenericName[fr]=Hivernation
Comment[fr]=Hivernation de l'ordinateur
Comment[hr]=Postavi uređaj u stanje mirovanja
Name[hr]=Stanje mirovanja
Comment[hu]=Mélykészenléti állapot
Name[hu]=Mélykészenlét
Name[it]=Iberna
GenericName[it]=Ibernare il computer
Comment[it]=Ibernare il computer
Name[ja]=ハイバネート
GenericName[ja]=ハイバネート
Comment[ja]=PC を休止状態にします
Name[ko]=최대 절전 모드
Comment[ko]=최대 절전 모드
Name[lt]=Užmigdyti
GenericName[lt]=Užmigdyti
Comment[lt]=Užmigdyti kompiuterį
Name[pl]=Hibernuj
Comment[pl]=Hibernuj komputer
Name[pt]=Hibernar
Comment[pt]=Hibernar o computador
Name[ru]=Спящий режим
Comment[ru]=Перевести компьютер в спящий режим
Name[tr]=Uykuya Al
GenericName[tr]=Uykuya Al
Comment[tr]=bilgisayarı uykuya alın
Name[zh_CN]=休眠
Comment[zh_CN]=休眠计算机
Name[zh_TW]=休眠
Comment[zh_TW]=電腦休眠
